Page MenuHomeFreeBSD

pt_BR/books/porters-handbook: Sync with en_US r53671
ClosedPublic

Authored by dbaio on Dec 10 2019, 1:07 AM.

Details

Summary
pt_BR/books/porters-handbook: Sync with en_US r53671

Approved by: ???
Obtained from: https://translate.fugbr.org
Differential Revision: https://reviews.freebsd.org/DXXXXX
Test Plan

The resulting document can be seen here.

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 28053
Build 26201: arc lint + arc unit

Event Timeline

dbaio created this revision.Dec 10 2019, 1:07 AM
ebrandi accepted this revision.Dec 11 2019, 1:44 AM

Hi Danilo,

Thks for your help with these updates :) , i checked the changes and it looks good to be commited to our SVN.
You can go ahead with the commit.

Ebrandi

dbaio removed a reviewer: mat.Dec 12 2019, 10:42 PM
This revision is now accepted and ready to land.Dec 12 2019, 10:42 PM
dbaio closed this revision.Dec 12 2019, 10:43 PM